<?xml version="1.0" encoding="UTF-8"?>
<ScrollView 
	xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content">          
                            
        <ToggleButton android:id="@+id/BandPassFilter_toggle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
		
		<RadioGroup
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
    
            <RadioButton android:id="@+id/radio1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/timeDomainDialog_radiobutton_1" />
    
            <RadioButton android:id="@+id/radio2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/timeDomainDialog_radiobutton_2" />
    
        </RadioGroup>


    </LinearLayout>

</ScrollView>
